2011-05-13 16:23  lostclus

	* include.mak: Changed version to 0.98.

2011-05-13 16:22  lostclus

	* NEWS.in: NEWS updated.

2011-05-09 15:41  lostclus

	* README.in: README updated.

2011-05-09 15:31  lostclus

	* NEWS.in: NEWS updated.

2011-05-09 14:04  lostclus

	* manual/eskdx.tex.in, source/eskdplain.sty.in: Fixed page numbers
	  in plain style when two side printing is enabled.

2011-05-06 11:15  lostclus

	* source/eskdstamp.sty.in: Fixed column 27-29 to fit GOST
	  2.104-2006.

2010-02-20 20:22  lostclus

	* source/eskdfreesize.sty.in: Fixed form 2a in eskdfreesize.sty
	  (merged from Uladzimir Pylinsky branch).

2010-01-20 18:35  lostclus

	* manual/eskdx.tex.in, source/eskddstu.sty.in: ESKDexplanation
	  configuration to fit DSTU 3008-95 (merged from Uladzimir Pylinsky
	  branch).

2010-01-19 20:06  lostclus

	* manual/eskdx.tex.in, source/eskdexplan.sty.in: New length
	  \ESKDexplanIndent to set formula explanation indent.

2010-01-17 20:44  lostclus

	* INSTALL, Makefile: Also removed INSTALL.

2010-01-17 20:41  lostclus

	* FAQ, README.in: README updated. FAQ removed because its available
	  on http://eskdx.org.ua/.

2010-01-17 17:04  lostclus

	* NEWS.in, manifest.txt, manual/eskdx.tex.in,
	  source/eskdfreesize.sty.in, source/eskdrussian.def.in,
	  source/eskdstamp.sty.in, source/eskdukrainian.def.in,
	  test/freesizesheets.tex: Merged eskdfreesize.sty from Uladzimir
	  Pylinsky branch into trunk.

2010-01-14 11:38  lostclus

	* include.m4: Updated M4 macros to fit new Date keyword syntax.

2010-01-14 11:31  lostclus

	* manual/eskdx.tex.in, source/eskdafterpkg.sty.in,
	  source/eskdappsheet.sty.in, source/eskdbiblist.sty.in,
	  source/eskdcap.sty.in, source/eskdchngsheet.sty.in,
	  source/eskddstu.sty.in, source/eskdexplan.sty.in,
	  source/eskdfont.sty.in, source/eskdfootnote.sty.in,
	  source/eskdgraph.cls.in, source/eskdhash.sty.in,
	  source/eskdindent.sty.in, source/eskdinfo.sty.in,
	  source/eskdlang.sty.in, source/eskdlist.sty.in,
	  source/eskdpara.sty.in, source/eskdplain.sty.in,
	  source/eskdrussian.def.in, source/eskdsect.sty.in,
	  source/eskdspec.sty.in, source/eskdspecii.sty.in,
	  source/eskdstamp.sty.in, source/eskdtab.cls.in,
	  source/eskdtext.cls.in, source/eskdtitle.sty.in,
	  source/eskdtitlebase.sty.in, source/eskdtotal.sty.in,
	  source/eskdukrainian.def.in: Use fixed size Date keyword in
	  source files and limit it to substitute date only. This prevents
	  charset mixing.

2009-12-01 08:04  lostclus

	* source/eskddstu.sty.in, source/eskdfootnote.sty.in: Code cleanup.

2009-11-23 08:25  lostclus

	* manual/eskdx.tex.in, source/eskdfootnote.sty.in,
	  source/eskdtext.cls.in: Footnotes improvements: closed
	  parenthesis after footnote number (required by GOST 2.105-95),
	  footnotes can be marked as asterisks (new eskdtext options
	  footnotearabic and footnoteasterisk). Patch from Uladzimir
	  Pylinsky.

2007-10-24 15:40  lostclus

	* source/eskdsect.sty.in: Fixed bug that cause invalid references
	  to points when using hyperref package.

2007-05-30 01:25  lostclus

	* FAQ: FAQ updated.

2007-05-27 21:14  lostclus

	* source/eskdplain.sty.in: Fixed page numbers font size when using
	  eskdplain with listings.

2006-12-17 04:01  lostclus

	* source/eskdtotal.sty.in: Fixed properties.

2006-12-17 03:58  lostclus

	* source/eskdtotal.sty.in: Fixed Date keyword.

2006-12-17 03:55  lostclus

	* source/eskdtotal.sty.in:

2006-12-17 03:45  lostclus

	* ChangeLog: ChangeLog updated.

2006-12-17 03:43  lostclus

	* include.mak: Changed version to 0.97.

2006-12-17 03:41  lostclus

	* NEWS.in: NEWS updated.

2006-12-17 03:16  lostclus

	* source/eskdchngsheet.sty.in, source/eskdspec.sty.in: Removed
	  deprecated commands \ESKDchngFontHead, \ESKDchngFontBody,
	  \ESKDspecFontHead and \ESKDspecFontBody.

2006-12-16 07:12  lostclus

	* FAQ: FAQ updated.

2006-12-16 06:42  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-12-16 05:41  lostclus

	* manifest.txt, source/eskdtotal.sty.in: New package eskdtotal to
	  substitute a total number of pages, tables, figures, appendixes
	  and bibliography items.

2006-12-16 02:15  lostclus

	* source/eskdsect.sty.in: Fixed point numbering within an appendix
	  in point singlemode.

2006-12-14 23:19  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-12-14 22:50  lostclus

	* source/eskdsect.sty.in: Make TOC header centered (GOST 2.105-95).

2006-12-14 22:40  lostclus

	* source/eskdgraph.cls.in, source/eskdtab.cls.in,
	  source/eskdtext.cls.in: Added utf8 option to esktext, eskdtab and
	  eskdgraph classes.

2006-12-14 22:36  lostclus

	* source/eskdsect.sty.in: Reset point counter at beginning of
	  appendix.

2006-11-28 03:52  lostclus

	* include.m4: Fixed regexp in m4_FILE_ID and m4_FILE_DATE.

2006-11-28 03:25  lostclus

	* ChangeLog, FAQ, INSTALL, Makefile, NEWS.in, README.in,
	  include.m4, include.mak, manifest.txt, manual/Makefile,
	  manual/eskdx.tex.in, manual/example.tex, manual/img-form1.svg,
	  manual/img-form2.svg, manual/img-form2a.svg,
	  manual/img-title.svg, manual/latex2html-init, source/Makefile,
	  source/eskdafterpkg.sty.in, source/eskdappsheet.sty.in,
	  source/eskdbiblist.sty.in, source/eskdcap.sty.in,
	  source/eskdchngsheet.sty.in, source/eskddstu.sty.in,
	  source/eskdexplan.sty.in, source/eskdfont.sty.in,
	  source/eskdfootnote.sty.in, source/eskdgraph.cls.in,
	  source/eskdhash.sty.in, source/eskdindent.sty.in,
	  source/eskdinfo.sty.in, source/eskdlang.sty.in,
	  source/eskdlist.sty.in, source/eskdpara.sty.in,
	  source/eskdplain.sty.in, source/eskdrussian.def.in,
	  source/eskdsect.sty.in, source/eskdspec.sty.in,
	  source/eskdspecii.sty.in, source/eskdstamp.sty.in,
	  source/eskdtab.cls.in, source/eskdtext.cls.in,
	  source/eskdtitle.sty.in, source/eskdtitlebase.sty.in,
	  source/eskdukrainian.def.in, test/Makefile, test/appsheet.tex,
	  test/drawing-a2.tex, test/drawing-a3-mp.tex,
	  test/drawing-a3-p.tex, test/drawing-a3.tex, test/drawing-a4.tex,
	  test/general.tex, test/numbering.tex, test/spec.tex,
	  test/specii.tex, test/twoside.tex, unpacked/Makefile: Fixed SVN
	  properties and m4_FILE_ID and m4_FILE_DATE macros.

2006-11-03 15:55  lostclus

	* ChangeLog: ChangeLog updated.

2006-11-03 15:43  lostclus

	* include.mak: Changed version to 0.96.

2006-11-03 15:42  lostclus

	* NEWS.in: NEWS updated.

2006-11-03 14:59  lostclus

	* manual/latex2html-init: Enable anti-aliasing.

2006-11-03 14:47  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-11-03 14:04  lostclus

	* manual/Makefile: Fixed clean rule.

2006-11-03 13:55  lostclus

	* source/eskdrussian.def.in, source/eskdukrainian.def.in: Fixed
	  \Asbuk and \asbuk (e.g. removed invalid letters).

2006-11-03 10:03  lostclus

	* FAQ: FAQ updated.

2006-11-03 09:42  lostclus

	* manual/Makefile: Fixed DIST_FILES.

2006-11-02 23:12  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-11-02 22:54  lostclus

	* FAQ, INSTALL, Makefile: Added FAQ and INSTALL.

2006-11-02 21:22  lostclus

	* manual/Makefile, manual/eskdx.tex.in, manual/img-form1.svg,
	  manual/img-form2.svg, manual/img-form2a.svg,
	  manual/img-title.svg: New appendix with column layout was added
	  to the manual. New appendix with title page field layout was
	  added to the manual.

2006-09-21 16:11  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-08-31 15:46  lostclus

	* source/eskdukrainian.def.in: Fixed typo in ukrainian \refname.

2006-08-26 09:55  lostclus

	* ChangeLog: ChangeLog updated.

2006-08-26 09:54  lostclus

	* include.mak: Changed version to 0.95.

2006-08-26 09:49  lostclus

	* NEWS.in: NEWS updated.

2006-08-26 09:09  lostclus

	* source/eskdsect.sty.in: Fixed appendix caption aligment to fit
	  GOST GOST 2.105-95.

2006-08-22 18:36  lostclus

	* manifest.txt, source/eskddstu.sty.in: New package eskddstu to
	  implement Ukrainian DSTU standards.

2006-08-21 03:49  lostclus

	* source/eskdukrainian.def.in: \refname in Ukrainian translation to
	  fit DSTU 3008-95.

2006-08-21 02:52  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-08-21 02:11  lostclus

	* source/eskdtext.cls.in, test/general.tex, test/numbering.tex: New
	  options floatsingle, floatsection, floatsubsection,
	  equationsingle, equationsection and equationsubsection of
	  eskdtext class. New example to test numbering.

2006-08-20 21:19  lostclus

	* manual/eskdx.tex.in: Fixed descriptions of vpadding and hpadding
	  in the manual.

2006-08-20 21:15  lostclus

	* NEWS.in: Fixed typos in dates.

2006-08-08 01:03  lostclus

	* source/eskdgraph.cls.in, source/eskdtab.cls.in,
	  source/eskdtext.cls.in: utf-8 encoding support.

2006-06-02 13:47  lostclus

	* manifest.txt, source/eskdpara.sty.in: New package eskdpara to use
	  a heading style for paragraphs and subparagraphs like eskdsect
	  package do for subsubsection. Thanks to Sergey Semionov for
	  contribution.

2006-03-21 07:28  lostclus

	* ChangeLog: ChangeLog updated.

2006-03-21 06:58  lostclus

	* include.mak: Changed version to 0.94.

2006-03-21 06:56  lostclus

	* NEWS.in: NEWS updated.

2006-03-21 06:48  lostclus

	* manifest.txt, manual/eskdx.tex.in, source/eskdrussian.def.in,
	  source/eskdspecii.sty.in, source/eskdukrainian.def.in,
	  test/specii.tex: New package eskdspecii. Fixed ukrainian
	  translation in change sheet.

2006-03-20 22:52  lostclus

	* source/eskdstamp.sty.in: Fixed bug when columns 1, 4 and 9 in
	  form 2 not shown if document has title page.

2006-03-13 22:42  lostclus

	* ChangeLog: ChangeLog updated.

2006-03-13 22:41  lostclus

	* include.mak: Changed version to 0.93.

2006-03-13 21:43  lostclus

	* NEWS.in: NEWS updated.

2006-03-13 21:06  lostclus

	* manual/eskdx.tex.in, source/eskdplain.sty.in,
	  source/eskdstamp.sty.in, source/eskdtitlebase.sty.in: New
	  commands \ESKDdefaultTitleStyle, \ESKDdefaultFirstStyle and
	  \ESKDdefaultStyle.

2006-03-13 18:12  lostclus

	* manifest.txt, source/eskdplain.sty.in, source/eskdstamp.sty.in,
	  source/eskdtitlebase.sty.in: \ESKD@default@style@title controls
	  page style of title page. New package eskdplain.

2006-03-13 14:30  lostclus

	* source/eskdchngsheet.sty.in, source/eskdfont.sty.in,
	  source/eskdspec.sty.in: New commands \ESKDfontTabHead
	  \ESKDfontTabBod. Make calculation of specification grid
	  parameters.

2006-03-04 10:24  lostclus

	* source/eskdtitlebase.sty.in: Number title page.

2006-03-03 01:12  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-03-02 22:45  lostclus

	* include.mak: Added dist-ctan target.

2006-03-02 21:19  lostclus

	* Makefile, README.in, include.mak, manifest.txt,
	  manual/.latex2html-init, manual/Makefile, manual/latex2html-init,
	  source/Makefile, unpacked, unpacked/Makefile: Return back to one
	  full distribution. eskdx.pdf in distribution again. Rename
	  .latex2html-init to latex2html-init. Fixed manifest.txt and
	  Makefile's.

2006-03-02 08:57  lostclus

	* test/spec.tex: Use new eskdtab class.

2006-03-02 08:57  lostclus

	* source/eskdtab.cls.in: Fixed article options.

2006-03-02 08:42  lostclus

	* source/eskdstamp.sty.in: Fixed typo.

2006-03-02 08:32  lostclus

	* source/eskdinfo.sty.in, source/eskdstamp.sty.in: Removed implicit
	  dependance of eskdinfo on eskdstamp. Added explicit dependance of
	  eskdstamp on eskdinfo.

2006-03-02 07:57  lostclus

	* source/eskdtab.cls.in: New class eskdtab for tabular
	  documentation.

2006-03-02 07:28  lostclus

	* source/eskdtext.cls.in: Removed duplicate loading of eskdtitle.

2006-03-02 04:19  lostclus

	* manual/Makefile: eskdx.tex removed from source distribution.

2006-03-02 04:16  lostclus

	* Makefile: Added NEWS to unpacked distribution.

2006-03-02 04:13  lostclus

	* Makefile, README.in, unpacked: Split to two distributions: source
	  and unpacked.

2006-03-01 23:49  lostclus

	* source/eskdtext.cls.in: Fixed 12pt and 14pt options.

2006-02-27 17:35  lostclus

	* ChangeLog: ChangeLog updated.

2006-02-27 17:11  lostclus

	* include.mak: Changed version to 0.92.

2006-02-27 17:08  lostclus

	* NEWS.in: NEWS updated.

2006-02-27 17:07  lostclus

	* manual/.latex2html-init, manual/eskdx.tex.in: Manual updated.

2006-02-27 15:54  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-02-27 15:48  lostclus

	* manual/.latex2html-init, manual/Makefile, manual/eskdx.tex.in,
	  manual/example.tex: latex2html support.

2006-02-26 22:36  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-02-25 12:51  lostclus

	* source/eskdsect.sty.in: Support for right and center alignment.

2006-02-25 10:52  lostclus

	* test/general.tex: Move bibliography to end of appendixes.

2006-02-24 17:43  lostclus

	* source/eskdbiblist.sty.in: Use \refname instead of \bibname.

2006-02-24 17:31  lostclus

	* source/eskdchngsheet.sty.in: Fixed identification line.

2006-02-24 17:22  lostclus

	* source/eskdbiblist.sty.in, source/eskdtext.cls.in,
	  test/general.tex: Redefine standard thebibliography environment
	  instead of providing separate ESKDbibliography.

2006-02-24 16:30  lostclus

	* manifest.txt, source/eskdbiblist.sty.in, test/general.tex: New
	  package: eskdbiblist.

2006-02-24 13:31  lostclus

	* manifest.txt, source/eskdfootnote.sty.in, source/eskdtext.cls.in,
	  test/general.tex: Footnotes to fit GOST 2.105.95.

2006-02-23 20:32  lostclus

	* ChangeLog: ChangeLog updated.

2006-02-23 20:10  lostclus

	* include.mak: Changed version to 0.91.

2006-02-23 18:25  lostclus

	* Makefile, NEWS.in: Added NEWS.

2006-02-23 17:33  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-02-23 14:28  lostclus

	* source/eskdafterpkg.sty.in, source/eskdappsheet.sty.in,
	  source/eskdcap.sty.in, source/eskdchngsheet.sty.in,
	  source/eskdexplan.sty.in, source/eskdfont.sty.in,
	  source/eskdgraph.cls.in, source/eskdhash.sty.in,
	  source/eskdindent.sty.in, source/eskdinfo.sty.in,
	  source/eskdlang.sty.in, source/eskdlist.sty.in,
	  source/eskdrussian.def.in, source/eskdsect.sty.in,
	  source/eskdspec.sty.in, source/eskdstamp.sty.in,
	  source/eskdtext.cls.in, source/eskdtitle.sty.in,
	  source/eskdtitlebase.sty.in, source/eskdukrainian.def.in: Fixed
	  broken identification lines.

2006-02-23 14:14  lostclus

	* source/eskdstamp.sty.in: Make frame stamp column drawing commands
	  public. Some optimizations.

2006-02-23 12:13  lostclus

	* manual/eskdx.tex.in, source/eskdrussian.def.in,
	  source/eskdstamp.sty.in, source/eskdukrainian.def.in: Fixed
	  column 32 (added 'Format' word). Added column 31.

2006-02-23 11:12  lostclus

	* source/eskdstamp.sty.in: Fixed zone label separator line when its
	  overlaps with columns 24 and 25. Fixed columns 19-23 and columns
	  24-25 on formIIab style.

2006-02-22 19:58  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-02-22 19:55  lostclus

	* source/eskdinfo.sty.in: Fixed \hypersetup.

2006-02-22 17:59  lostclus

	* manifest.txt, source/eskdhash.sty.in, source/eskdspec.sty.in,
	  source/eskdstamp.sty.in: New package eskdhash. eskdstamp engine
	  use hashes to store style drawing items.

2006-02-17 07:07  lostclus

	* manifest.txt, source/eskdafterpkg.sty.in, source/eskdinfo.sty.in:
	  Added eskdafterpkg package.

2006-02-15 10:48  lostclus

	* manifest.txt, source/eskdgraph.cls.in, source/eskdinfo.sty.in,
	  source/eskdtext.cls.in, source/eskdtitle.sty.in: New package:
	  eskdinfo.

2006-02-15 02:48  lostclus

	* source/eskdstamp.sty.in, source/eskdtitlebase.sty.in: Support for
	  empty style in title page.

2006-02-14 21:56  lostclus

	* source/eskdgraph.cls.in: Fixed \ESKDdate.

2006-02-14 21:09  lostclus

	* ChangeLog: ChangeLog updated.

2006-02-14 21:08  lostclus

	* include.mak: Changed version to 0.90.

2006-02-14 20:59  lostclus

	* manual/eskdx.tex.in: Added \hypersetup.

2006-02-14 19:55  lostclus

	* test/general.tex: Source code listing was added.

2006-02-14 19:54  lostclus

	* manual/eskdx.tex.in: *** empty log message ***

2006-02-14 02:55  lostclus

	* README.in: README updated.

2006-02-14 02:52  lostclus

	* manual/eskdx.tex.in, test/appsheet.tex, test/drawing-a3-mp.tex,
	  test/drawing-a3-p.tex, test/general.tex: Spell checked.

2006-02-14 02:39  lostclus

	* test/general.tex: Added figure test.

2006-02-14 02:38  lostclus

	* source/eskdcap.sty.in: Reduce aboveskip and belowskip.

2006-02-14 01:14  lostclus

	* manual/eskdx.tex.in: Manual updated.

2006-02-14 01:09  lostclus

	* test/general.tex: Added table test.

2006-02-14 01:08  lostclus

	* source/eskdcap.sty.in: Use caption package instead of ccaption.

2006-02-13 07:35  lostclus

	* Makefile, include.mak, manual/Makefile, source/Makefile,
	  test/Makefile, unpacked, unpacked/Makefile: Added rules for
	  distribution.

2006-02-13 06:10  lostclus

	* README.in, include.mak: Added release date information.

2006-02-13 05:47  lostclus

	* Makefile, eskdx.m4, include.m4, include.mak, manual/Makefile,
	  source/Makefile, test/Makefile: eskdx.m4 renamed to include.m4.
	  Fixed dependences.

2006-02-13 05:32  lostclus

	* Makefile, README, README.in: Process README with m4.

2006-02-13 05:23  lostclus

	* eskdx.m4: Fixed m4_FILE_DATE.

2006-02-13 05:06  lostclus

	* eskdx.m4, manual/Makefile, manual/eskdx.tex, manual/eskdx.tex.in,
	  source/eskdtext.cls.in, test/appsheet.tex, test/general.tex:
	  Changed arguments for \ESKDdate. Added date substitution in
	  manual.

2006-02-13 04:43  lostclus

	* Makefile, Rules.mak, eskdx.m4, include.mak, manual/Makefile,
	  source/Makefile, test/Makefile: Added version information.

2006-02-13 03:36  lostclus

	* source/eskdappsheet.sty.in, source/eskdcap.sty.in,
	  source/eskdchngsheet.sty.in, source/eskdexplan.sty.in,
	  source/eskdfont.sty.in, source/eskdgraph.cls.in,
	  source/eskdindent.sty.in, source/eskdlang.sty.in,
	  source/eskdlist.sty.in, source/eskdsect.sty.in,
	  source/eskdspec.sty.in, source/eskdstamp.sty.in,
	  source/eskdtext.cls.in, source/eskdtitle.sty.in,
	  source/eskdtitlebase.sty.in, source/eskdukrainian.def.in: % style
	  comments replaced with m4_dnl style comments. Fixed vim
	  modelines.

2006-02-13 03:06  lostclus

	* Makefile: Fixed dependences.

2006-02-13 03:02  lostclus

	* source/Makefile: Added dependence on eskdx.m4.

2006-02-13 03:00  lostclus

	* eskdx.m4: Fixed regexp in m4_FILE_ID

2006-02-13 02:50  lostclus

	* ChangeLog, Makefile, README, Rules.mak, eskdx.m4, manifest.txt,
	  manual, manual/Makefile, manual/eskdx.tex, source,
	  source/Makefile, source/eskdappsheet.sty.in,
	  source/eskdcap.sty.in, source/eskdchngsheet.sty.in,
	  source/eskdexplan.sty.in, source/eskdfont.sty.in,
	  source/eskdgraph.cls.in, source/eskdindent.sty.in,
	  source/eskdlang.sty.in, source/eskdlist.sty.in,
	  source/eskdrussian.def.in, source/eskdsect.sty.in,
	  source/eskdspec.sty.in, source/eskdstamp.sty.in,
	  source/eskdtext.cls.in, source/eskdtitle.sty.in,
	  source/eskdtitlebase.sty.in, source/eskdukrainian.def.in, test,
	  test/Makefile, test/appsheet.tex, test/drawing-a2.tex,
	  test/drawing-a3-mp.tex, test/drawing-a3-p.tex,
	  test/drawing-a3.tex, test/drawing-a4.tex, test/general.tex,
	  test/spec.tex, test/twoside.tex: Initial revision

2006-02-13 02:50  

	* .: New repository initialized by cvs2svn.

